View Issue Details

IDProjectCategoryView StatusLast Update
0006701MediaMonkey (current)Skinspublic2010-11-23 13:56
Reporterrusty 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006701: Microplayer Popup: Now Playing doesn't display correctly (regression)
DescriptionWhen the user moves the mouse cursor over the micro-player, a different popup appears (i.e. different than the standard popup). The microplayer popup includes the possibility of enabling a Now playing window, however, this Window doesn't display correctly in MM4.

Attached is an image from MM3 showing how this should display.

To see the bug in MM4, just click the Playlist button from the micro-player popup.
TagsNo tags attached.
Fixed in build1327

Activities

rusty

2010-11-17 22:00

administrator  

rusty

2010-11-17 22:52

administrator  

PopUp_in_MM3.png (31,770 bytes)
PopUp_in_MM3.png (31,770 bytes)

petr

2010-11-18 11:04

developer   ~0021377

Fixed in 1327

stephen_platt

2010-11-23 13:56

developer   ~0021439

verified 1327